Bug 448560 - ftp transfer of whole directories fails
ftp transfer of whole directories fails
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
9
All Linux
medium Severity high
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-27 13:13 EDT by Martin Jürgens
Modified: 2015-03-03 17:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-04 04:49:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 522933 None None None Never

  None (edit)
Description Martin Jürgens 2008-05-27 13:13:59 EDT
Description of problem:
The ftp file transfer of whole directories containing more than one file fails.
The error is "Datei nicht verfügbar" which means something like "File not
available".

Version-Release number of selected component (if applicable):
gvfs-0.2.3-11.fc9.i386

How reproducible:
Always
Comment 1 Tomáš Bžatek 2008-05-28 05:23:57 EDT
Reproducible here, raising severity as this is a major issue.
Thanks for the link to Gnome bugzilla.
Comment 2 Tomáš Bžatek 2008-06-06 10:46:48 EDT
Fix for Samba shares should be included in updated gvfs-0.2.4-1 package.
Fix for FTP is under development and will be available soon.
Comment 3 Fedora Update System 2008-06-10 11:01:55 EDT
gvfs-0.2.4-3.fc9 has been submitted as an update for Fedora 9
Comment 4 Fedora Update System 2008-06-11 00:36:46 EDT
gvfs-0.2.4-3.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gvfs'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-5197
Comment 5 Martin Jürgens 2008-09-03 14:50:30 EDT
Well this has been pushed to stable, hasn't it? So I'd say it can be closed.
Comment 6 Tomáš Bžatek 2008-09-04 04:49:53 EDT
gvfs-0.2.5-1.fc9 has been pushed to stable, which includes this fix.

Note You need to log in before you can comment on or make changes to this bug.